; XYplorer 26.60.0200 configuration file
; Windows 10 (Unknown Product Type: 191), 64-bit, Version 21H2, Build 19044.1620 (10.0)
; 2024-11-07 21:52:31

[Register]
; THE FOLLOWING THREE LINES CONTAIN YOUR REGISTRATION INFORMATION. PLEASE KEEP THIS PART PRIVATE.
Name=All User
Code=xy01-CPAC-c7fa-30db-9997-3d7e-op75-8a9b
dc=0
